Name:          bdftopcf
Version:       1.1.2
Release:       1mamba
Summary:       X.Org utility that converts fonts from bdf to pcf format
Group:         System/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        https://xorg.freedesktop.org/archive/individual/util/%{name}-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END

%description
X.Org utility that converts fonts from bdf to pcf format.

%debug_package

%prep
%setup -q -n %{name}-%{version}

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/bdftopcf
%{_mandir}/man1/bdftopcf.1*
%doc COPYING

%changelog
* Sun Oct 13 2024 Automatic Build System <autodist@openmamba.org> 1.1.2-1mamba
- automatic version update by autodist

* Thu Oct 27 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.1-1mamba
- update to 1.1.1

* Mon Nov 20 2017 Automatic Build System <autodist@mambasoft.it> 1.1-1mamba
- automatic update by autodist

* Fri Jan 23 2015 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic update by autodist

* Wed Jan 16 2013 Automatic Build System <autodist@mambasoft.it> 1.0.4-1mamba
- automatic version update by autodist

* Mon Nov 01 2010 Automatic Build System <autodist@mambasoft.it> 1.0.3-1mamba
- automatic update by autodist

* Mon Sep 28 2009 Automatic Build System <autodist@mambasoft.it> 1.0.2-1mamba
- automatic update by autodist

* Tue Jul 15 2008 gil <puntogil@libero.it> 1.0.1-1mamba
- update to 1.0.1

* Thu Dec 21 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.0-1qilnx
- package created by autospec
